# This file contains the elements that will appear in the header navigation bar
#
# The navigation is subdivided into header and footer navigation

# Element properties
# ==================
#     title: A shorthand title of the page that can be navigated to
#     url: A project relative path for same-site content or external full URL

# NOTE for Jekyll-generated sites the generated HTML should be linked, not the
# original Markdown.

header:
        - title: News
          url: news/

        - title: Services
          url: "services/"

        - title: Mission
          url: "mission/"

        - title: Roadmap
          url: "roadmap/"

        - title: Partners
          url: "partners.md"

        - title: Team
          url: "team.md"

        - title: Jobs
          url: "https://www.helmholtz.de/en/jobs_talent/job_vacancies/"

footer:
         - title: Contact
           url: "contact.md"

         - title: FAQ
           url: "faq.md"
           
         - title: Imprint
           url: "https://www.desy.de/imprint"

         - title: Privacy
           url: "https://www.desy.de/data_privacy_policy"
